package Audio;

public interface AudioEvent1 {
    void fileconvertfinish(String source, String destination);
    void filestreaming(String filename, int handle, byte[] data);
    void inputstreaming(String inputname, int handle, byte[] data);
}
